<?xml version="1.0" encoding="UTF-8"?>
<CustomTab xmlns="http://soap.sforce.com/2006/04/metadata">
    <customObject>true</customObject>
    <description>Used to house / store / enter data not found elsewhere in salesforce.com</description>
    <motif>Custom55: Books</motif>
</CustomTab>
